<template>
    <div class="ico">
        <svg xmlns="http://www.w3.org/2000/svg" width="22" height="22"
             viewBox="0 0 22 22">
            <g id="Group_4514" data-name="Group 4514" transform="translate(-225 -379)">
                <rect id="Rectangle_4412" data-name="Rectangle 4412" width="22"
                      height="22" transform="translate(225 379)" fill="none"/>
                <g id="iphone" transform="translate(184.889 381)">
                    <circle id="Ellipse_542" data-name="Ellipse 542" cx="0.64" cy="0.64"
                            r="0.64" transform="translate(50.109 15.813)"
                            fill="#f27b50"/>
                    <path id="Path_3254" data-name="Path 3254"
                          d="M54.442,0H47.057a1.948,1.948,0,0,0-1.946,1.946V16.879a1.948,1.948,0,0,0,1.946,1.946h7.385a1.948,1.948,0,0,0,1.946-1.946V1.946A1.948,1.948,0,0,0,54.442,0ZM46.366,3.807h8.766v10.45H46.366Zm.691-2.552h7.385a.691.691,0,0,1,.691.691v.606H46.366V1.946A.691.691,0,0,1,47.057,1.255ZM54.442,17.57H47.057a.691.691,0,0,1-.691-.691V15.512h8.766v1.368A.691.691,0,0,1,54.442,17.57Z"
                          fill="#f27b50"/>
                </g>
            </g>
        </svg>
    </div>
</template>
